View Single Post
Old 22 February 2016, 00:29   #101
Registered User
kolla's Avatar
Join Date: Nov 2007
Location: Trondheim, Norway
Posts: 430
Originally Posted by Minuous View Post
I have not tried, it may work by coincidence but it is not designed for that scenario.
Oh come on, there is no "design" involved here on your part.

No Boing Bag has ever supported any other Kickstart than 3.1, I don't see why BB3&4 should be any different in that regard.
It would be wonderful if BB3&4 could be limited to only support that what the two official boingbags supported. LoadModule works equally well with 3.9/3.X kickstarts as it does with 3.1 kickstarts, and you can _easily_ "support" any kickstarts you want with your BB, including the so called "crippled" 3.X kickstarts. Why this unwillingness?
kolla is offline  
AdSense AdSense  
Page generated in 0.06889 seconds with 9 queries